COM_SITEMAXXI="Siteval"
COM_SITEMAXXI_ITEM_SAVED_SUCCESSFULLY="Item saved successfully"
COM_SITEMAXXI_ITEM_DELETED_SUCCESSFULLY="Item deleted successfully"
COM_SITEMAXXI_ITEM_NOT_LOADED="Could not load the item"
COM_SITEMAXXI_VIEW_FILE="[View File]"
COM_SITEMAXXI_ADD_ITEM="Add"
COM_SITEMAXXI_EDIT_ITEM="Edit"
COM_SITEMAXXI_DELETE_ITEM="Delete"
COM_SITEMAXXI_DELETE_MESSAGE="Are you sure that you want delete this item?"
COM_SITEMAXXI_PUBLISH_ITEM="Publish"
COM_SITEMAXXI_UNPUBLISH_ITEM="Unpublish"
COM_SITEMAXXI_NO_ITEMS="There are no items in the list"
COM_SITEMAXXI_SEARCH_TOOLS="Search Tools"
COM_SITEMAXXI_SEARCH_TOOLS_DESC=""
COM_SITEMAXXI_SEARCH_FILTER_SUBMIT="Search"
COM_SITEMAXXI_SEARCH_FILTER_CLEAR="Clear"
COM_SITEMAXXI_SEARCH_FILTER_DATE_FORMAT="Dates should be in this format: \"YYYY-MM-DD\". Some filter fields have been ignored."

COM_SITEMAXXI_TITLE_SITEMAXXIS="sitemaxxi"
COM_SITEMAXXI_TITLE_LIST_VIEW_SITEMAXXIS="sitemaxxi"
COM_SITEMAXXI_TITLE_LIST_VIEW_SITEMAXXIS_DESC="Show a list of sitemaxxi"
